package com.iamberry.wechat.service.mapper;

import com.iamberry.wechat.core.entity.welfare.UserAtLogs;

import java.util.List;

public interface UserAtLogsMapper {

    int del(Integer atId);

    int add(UserAtLogs record);

    UserAtLogs get(Integer atId);

    int edit(UserAtLogs record);

    List<UserAtLogs> list(UserAtLogs data);

    List<UserAtLogs> selectAtlogsInfo(UserAtLogs data);

    Integer selectAtlogsInfoCount(UserAtLogs data);

}